APT::FTPArchive::Release {
  Origin "KenyaEMR";
  Label  "KenyaEMR APT Repo";
  Suite  "stable";
  Codename "stable";
  Architectures "amd64";
  Components "main";
  Description "KenyaEMR installer repository";
};
